// ConsoleCallerID.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "CallerIDManshorSimin.h"
int main()
{	
	CallerIDManshorSimin test;
	test.StartGetData();
	while (true)
	{					
	}
	getchar();
    return 0;
}

